CVE-2023-23826

Description

Auth. (contributor+) Stored Cross-Site Scripting (XSS) vulnerability in Arsham Mirshah Add Posts to Pages plugin <= 1.4.1 versions.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics